import { View } from "@tarojs/components"
import Loading from "@/components/loading"
import style from "./index.module.scss"
import { memo } from "react";

type Params = {
    styleLoading?: Object,
    title?: string
}
export default memo(({
    styleLoading = {},
    title = "加载中..."
}:Params) => {
    console.log('loadingCard:::')
    return (
        <>
            <View className={style.loadingCard_main}>
                <Loading/>
                <View className={style.loading_text}>{title}</View>
            </View>
        </>
    )
})